/*
 * jQuery Nivo Slider v2.3
 
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 
 * 
 * March 2010
 */


/* The Nivo Slider styles */
.nivoSlider
{
    position: relative;
}
.nivoSlider img
{
    position: absolute;
    top: 0px;
    left: 0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    z-index: 60;
    display: none;
}
/* The slices in the Slider */
.nivo-slice
{
    display: block;
    position: absolute;
    z-index: 50;
    height: 100%;
}
/* Caption styles */
.nivo-caption
{
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: #000;
    color: #fff;
    opacity: 0.8; /* Overridden by captionOpacity setting */
    width: 100%;
    z-index: 89;
}
.nivo-caption p
{
    padding: 5px;
    margin: 0;
}
.nivo-caption a
{
    display: inline !important;
}
.nivo-html-caption
{
    display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a
{
    position: absolute;
    top: 45%;
    z-index: 99;
    cursor: pointer;
}
.nivo-prevNav
{
    left: 0px;
    background-color: #184370;
    color: #ffffff;
    padding: 3px;
    -moz-border-radius: 0px 7px 7px 0px;
    -moz-box-shadow: 5px 5px 5px #D5D5D5;
    -wekit-border-radius: 0px 7px 7px 0px;
    -wekit-box-shadow: 5px 5px 5px #D5D5D5;
}
.nivo-nextNav
{
    right: 0px;
    background-color: #184370;
    color: #ffffff;
    padding: 3px;
    -moz-border-radius: 7px 0px 0px 7px;
    -moz-box-shadow: 5px 5px 5px #D5D5D5;
    -wekit-border-radius: 7px 0px 0px 7px;
    -wekit-box-shadow: 5px 5px 5px #D5D5D5;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a
{
    position: relative;
    z-index: 99;
    cursor: pointer;
    padding: 3px;  
    color: #184370;
    margin-top: 5px;
    visibility:hidden;
}
.nivo-controlNav a.active
{
    font-weight: bold;
}